body {
  font-family: "Raleway", sans-serif;
  font-weight: 300;
}
header {
  font-family: "Lato", sans-serif;
  font-weight: 300;
}
header .phone {
  font-size: 14px;
  display: inline;
  letter-spacing: 1px;
}
header .email {
  margin-left: 10px;
}
header .emailicon {
  max-width: 20px;
  opacity: 0.8;
  background-color: #fefefe;
}
header .emailicon:hover {
  max-width: 20px;
  opacity: 1;
  background-color: #fff;
}
.logo {
  width: 122px;
  margin: 24px 0px 18px 17px;
}

.nav {
  margin-top: 48px;
  text-transform: uppercase;
  margin-right: 15px;
}
.nav li {
  margin: 0px 19px 0px 0px;
}
a {
  color: #949494;
}
a:hover {
  color: #000;
}

.nav a {
  color: #333333;
  border-bottom: 1px solid #fff;
  padding: 0px 3px;
  font-size: 14px;
}
.nav a:hover {
  color: #333333;
  border-bottom: 1px solid #ccc;
}
.nav a.active {
  color: #000;
  border-bottom: 1px solid #333;
}
a:hover {
  text-decoration: none;
}

.carousel {
  width: 100%;
  background-color: #f5f5f5;
}
.projectslide .carousel-item {
  max-height: 700px;
  aspect-ratio: 1198 / 2000;
}
.projectslide .carousel-item img {
  max-height: 700px;
  width: auto;
}
.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: block;
}
.img-fluid {
  max-width: 100%;

  height: auto;
  margin: auto;
  min-height: ;
}

#footer .nav {
  margin-top: 0px;
  margin-bottom: 15px;
  text-transform: uppercase;
  margin-right: 0px;
}
#footer .nav li {
  margin: 0px 9px 0px 9px;
}
#footer .nav a {
  color: #e1e1e1;
  border-bottom: 1px solid #4d4d4d;
  padding: 0px 3px;
  font-size: 14px;
}
#footer .nav a:hover {
  color: #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}
#footer .nav a.active {
  color: #fff;
  border-bottom: 1px solid #e1e1e1;
}

#footer .dropdown-menu {
  padding: 0px 10px 10px 10px;
}
#footer a.dropdown-item {
  color: #949494;
  padding: 10px 5px 0px 5px;
  font-size: 12px;
  max-width: auto;
  border-bottom: 1px solid #fff;
  background-color: #fff;
}
#footer a.dropdown-item:hover {
  color: #333;
  padding: 10px 5px 0px 5px;
  font-size: 12px;
  border-bottom: 1px solid #ccc;
  background-color: #fff;
}
#footer a.dropdown-item.active {
  color: #333;
  padding: 10px 5px 0px 5px;
  font-size: 12px;
  border-bottom: 1px solid #333;
  background-color: #fff;
}

#footer .dropdown-toggle::after {
  color: #949494;
}

a:hover {
  text-decoration: none;
}
div.newhero {
  background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="683" height="62" viewBox="0 0 683 62"><defs><style> .cls-1 { fill: %23fff; } </style></defs><polygon class="cls-1" points="5.76 56 70.26 0 611.59 0 683 62 0 62 5.76 56"/></svg>');
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-top: -22px;
  z-index: 2000;
  text-align: center;
}
.innerwidth img {padding-bottom:20px;}
@media (min-width: 769px) {

div.row.innerwidth {width:95%; margin:auto; }

}

div.newhero h1 {
  padding-bottom:40px;
}
div.newhero .largecopy { padding-left:35px; padding-right:35px;}
.largecopy {
  font-size:18px; line-height: 150%; font-weight:300;
}
a.projectactive {border:2px solid #333; display:block; opacity: 0.5;}
.projectbottommenu a {border:2px solid #fff; display:block;}
.projectbottommenu a:hover {border:2px solid #555; display:block;}
.projectbottommenu a p.thename {padding:0px; margin:0px; text-transform: uppercase; font-size:12px;}
.eyebrow {color:#949494; padding-bottom:0px; margin:0px;}
.sixgrey {color:#666666;}
div.hero {
  background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="683" height="62" viewBox="0 0 683 62"><defs><style> .cls-1 { fill: %23fff; } </style></defs><polygon class="cls-1" points="5.76 56 70.26 0 611.59 0 683 62 0 62 5.76 56"/></svg>');
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-top: -22px;
  z-index: 2000;
  text-align: center;
}
h1 {
  font-weight: 300;
  color: #333;
  font-size: 33px;
}
.hero h1 {
  color: #949494;
  display: inline-block;
  margin: auto auto;
  font-size: 16px;
  letter-spacing: 1px;
  font-family: "Lato", sans-serif;
  font-weight: 300;
  text-align: center;
  padding: 20px 20px 8px;
  border-bottom: 1px solid #e1e1e1;
}

h2 {
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 27px;
}

p.hero {
  color: #333333;
  text-align: center;
  padding-top: 10px;
}
p.subhero {
  padding: 0px 95px 40px;
  color: #666666;
  font-size: 16px;
  line-height: 32px;
}

.block p {
  padding: 0px 0px 50px;
  color: #666666;
  font-size: 16px;
  line-height: 32px;
  text-align: center;
}
title-desc {
  padding: 0px 0px 50px;
  color: #666666;
  font-size: 16px;
  line-height: 32px;
  text-align: center;
}
.block h2 {
  text-align: center;
}
div.center {text-align:center;}
hr {
  border-top: 1px solid #e1e1e1;
  height: 1px;
  width: 100%;
  margin: 50px 0px 70px;
}
hr.headhr {
  background-color: #e1e1e1;
  height: 1px;
  display:block;
  width: 100%;
  margin: 0px 0px 0px;
}

button {
  cursor: pointer;
}
.btn-group-lg > .btn,
.btn-lg {
  padding: 0.9rem 1.5rem;
  font-size: 1.25rem;
  border-radius: 0.2rem;
}
.btn-primary {
  color: #fff;
  background-color: #949494;
  border-color: #949494;
  border: 0px;
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 17px;
  margin-bottom: 2px;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
  color: #fff;
  background-color: #333;
  border-color: #333;
  border: 0px;
  box-shadow: 0px 0px 0px #333;
  text-decoration: none;
  font-family: "Raleway", sans-serif;
  font-weight: 500;
}

.lightfoot {
  background-color: #ededed;
  padding: 20px;
  margin-top: 10px;
}
.darkfoot {
  background-color: #4d4d4d;
  padding: 20px 20px 10px 20px;
}

.lightfoot .phone {
  font-size: 30px;
  display: inline-block;
  letter-spacing: 1px;
  font-family: "Lato", sans-serif;
  font-weight: 300;
  padding: 10px 25px 10px 10px;
  margin: 0px;
}
.lightfoot .emailicon {
  margin-top: -14px;
  height: 27px;
  opacity: 0.7;
  background-color: #fff;
}
.lightfoot .emailicon:hover {
  margin-top: -14px;
  height: 27px;
  opacity: 1;
  background-color: #fff;
}
.darkfoot a {
  color: #949494;
}
.darkfoot a:hover {
  color: #fff;
}

p.address {
  color: #949494;
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 12px;
  margin-top: 15px;
  margin-bottom: 45px;
}
p.address span {
  text-transform: uppercase;
}
p.privacy {
  color: #949494;
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 12px;
}

.social {
  width: 40px;
  margin: 0px 5px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

a:hover .social {
  opacity: 0.8;
}

.text-left p {
  text-align: left;
}

.flexcontainer {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}

p.subhero {
  padding: 0px 0px 40px;
}
p.hero {
  font-size: 27px;
}
.textright {
  text-align: right;
}

.mobnav {
  padding-top: 28px;
  text-align: right;
}

.navbar-collapse {
  position: absolute;
  background-color: #fff;
  right: 0px;
  padding: 8px;
  text-align: left;
  z-index: 2000;
  width: 146px;
}
.navbar-collapse .navbar-nav .nav-link {
  padding: 7px 15px;
  display: block;
}

.sidemenu {
  margin-top: 18px;
}

.sidemenu .nav-link {
  display: inline-block;
  padding: 10px 0px 0px 0px;
}

.subnav {
  margin: 10px 0px 10px;
  text-transform: capitalize;
  margin-right: 0px;
}

.sidemenu .subnav .nav-link {
  font-size: 13px;
  color: #949494;
  text-decoration: none;
  padding: 1px 0px 2px 0px;
  line-height: 13px;
}
.sidemenu .subnav .nav-link:hover,
.sidemenu .subnav .nav-link.active {
  font-size: 13px;
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #ccc;
}

.nopad {
  padding: 0px 0px;
  margin-top: 40px;
}

.nopad h1 {
  padding: 45px 35px 0px 35px;
  font-size: 33px;
}
.nopad p {
  padding: 10px 35px;
}

.tagline {
  display: block;
  margin-bottom: -60px;
  background-color: #ededed;
  padding: 10px 20px;
  z-index: 2000;
  position: absolute;
  top: 15px;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: -11px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: auto;
  padding: 0;
  margin: 0;
  font-size: 1rem;
  color: #292b2c;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0;
  font-family: "Raleway", sans-serif;
  font-weight: 300;
}
.dropdown-menu {
  padding: 0px 10px 10px 10px;
}
a.dropdown-item {
  color: #949494;
  padding: 10px 5px 0px 5px;
  font-size: 12px;
  max-width: auto;
  border-bottom: 1px solid #fff;
  background-color: #fff;
}
a.dropdown-item:hover {
  color: #333;
  padding: 10px 5px 0px 5px;
  font-size: 12px;
  border-bottom: 1px solid #ccc;
  background-color: #fff;
}
a.dropdown-item.active {
  color: #333;
  padding: 10px 5px 0px 5px;
  font-size: 12px;
  border-bottom: 1px solid #333;
  background-color: #fff;
}

.dropdown-toggle::after {
  color: #949494;
}
.topblock {
  text-align: center;
  padding-top: 45px;
}
.topblock p {
  font-size: 18px;
  color: #666666;
}
.topblock ul {
  text-align: left;
  padding: 20px 20px 30px;
}
.lowerblock h2 {
  padding: 0px 0px 20px;
}
.lowerblock p {
  padding: 20px 0px;
}
.block button {
  margin-bottom: 20px;
}
.extrapad {
  margin: 10px 0px;
}
.padtext {
  margin: 30px 0px 50px;
}

p.jobtitle {
  margin: 0px 0px 15px;
  font-size: 22px;
  text-align: center;
}
p.name {
  margin: 0px;
  font-weight: 500;
  font-size: 22px;
  text-align: center;
}
p.bodyphone {
  font-size: 22px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  text-align: center;
}
.contact a.email {
  text-align: center;
  display: block;
}

form {
  margin: 40px 0px;
  text-align: center;
  width: 100%;
}
.form-group {
  width: 100%;
}

textarea {
  margin-bottom: 20px;
}
.nopadsides {
  padding: 0px;
}
@media (max-width: 576px) {
  .hero h1 {
    font-size: 13px;
  }
  div.hero {
    margin-top: -10px;
  }
  .nopadsides {
    padding: 0px;
  }
}

@media (min-width: 576px) {
  p.subhero {
    padding: 0px 0px 40px;
  }
  p.hero {
    line-height: 27px;
  }
}

@media (max-width: 768px) {
  .lightfoot .phone {
    font-size: 20px;
    display: inline-block;
    letter-spacing: 1px;
    font-family: "Lato", sans-serif;
    font-weight: 300;
    padding: 10px 25px 10px 10px;
    margin: 0px;
  }

  .justify-content-end {
    -webkit-box-pack: center !important;
    -webkit-justify-content: center !important;
    -ms-flex-pack: center !important;
    -webkit-box-pack: center;
    justify-content: center !important;
  }

  .mobnav .justify-content-end {
    -webkit-box-pack: end !important;
    -webkit-justify-content: end !important;
    -ms-flex-pack: end !important;
    -webkit-box-pack: end;
    justify-content: end !important;
  }
  .nav li {
    margin: 0px 9px 0px 9px;
  }

  .nav {
    margin-top: 15px;
    text-transform: uppercase;
    margin-right: 0px;
    margin-bottom: 15px;
  }
  .nopadsides {
    padding: 0px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  p.subhero {
    padding: 0px 25px 40px;
  }
  p.hero {
    font-size: 27px;
  }
}

@media (min-width: 992px) {
  h2 {
    font-size: 22px;
  }
  p.subhero {
    padding: 0px 73px 40px;
  }
  p.hero {
    font-size: 33px;
  }
}

@media (min-width: 1200px) {
  h2 {
    font-size: 27px;
  }
  p.subhero {
    padding: 0px 95px 40px;
  }
  p.hero {
    font-size: 33px;
  }
}
